[#7290] Blackfin GNU tool chain Eclipse plug-in does not support ADSP-BF60x

Document created by Aaronwu Employee on Oct 17, 2013
Version 1Show Document
  • View in full screen mode

[#7290] Blackfin GNU tool chain Eclipse plug-in does not support ADSP-BF60x

Submitted By: Andrew McLachlan

Open Date

2012-08-27 03:27:52     Close Date

2012-08-30 08:54:45

Priority:

Medium High     Assignee:

Andrew McLachlan

Board:

N/A     Silicon Revision:

Resolution:

Fixed     Fixed In Release:

N/A

Processor:

ALL     

Host Operating System:

All

toolchain rev.:

    kernel rev.:

State:

Closed     Found In Release:

2012R1

Is this bug repeatable?:

N/A     

Summary: Blackfin GNU tool chain Eclipse plug-in does not support ADSP-BF60x

Details:

 

1, Install the Blackfin GNU tool chain Eclipse plug-ins into Juno

2, Create a new project

3, Try to choose BF609

 

Follow-ups

 

--- Andrew McLachlan                                         2012-08-30 09:52:58

 

Fixed in Blackfin GNU tool chain Eclipse plug-in v1.0.6.

 

 

 

    Files

    Changes

    Commits

    Dependencies

    Duplicates

    Associations

    Tags

 

File Name     File Type     File Size     Posted By

Untitled.png    image/png    58976    Andrew McLachlan

Attachments

Outcomes